<template>
  <web-view 
    :style="{ width: '100%', height: '100%' }"
    :src="finalUrl"
  />
</template>

<script setup lang="ts">
import { useLoadQuerys } from '@/components/composeabe/LoadQuerys';
import { ref } from 'vue';

const finalUrl = ref('')
useLoadQuerys({
  url: '',
}, ({ url }) => {
  finalUrl.value = decodeURIComponent(url)
  console.log('web-view', finalUrl.value)
});
</script>